| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_marker_reader Member List

This is the complete list of members for jpeg_marker_reader, including all inherited members.

discarded_bytes | jpeg_marker_reader |
JMETHOD(void, reset_marker_reader,(j_decompress_ptr cinfo)) | jpeg_marker_reader |
JMETHOD(int, read_markers,(j_decompress_ptr cinfo)) | jpeg_marker_reader |
next_restart_num | jpeg_marker_reader |
read_restart_marker | jpeg_marker_reader |
saw_SOF | jpeg_marker_reader |
saw_SOI | jpeg_marker_reader |